Subject: bug#21965: 24.5; Emacs freezes when canceling at open file

From: John Wiegley <[email-masked]>
Date: Fri, 20 Nov 2015 15:54:39 -0800

>>>>> Maneesh Yadav <[email-masked]> writes:

> Apologies for the debug newbieness...this shows that the debug symbols are
> in there, correct?

Only the symbol table is there (i.e., it hasn't been stripped), not the debug
info (i.e., -g) that correlates TEXT addresses with file and line numbers.

John